Subject: RE: Gaming
From: Andrés Figueroa (AFIG) <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 26 May 2020 09:38:50 +0000

Thank you I will be getting back to you soon.

Andrés Figueroa
Head of Global Support & Service
EPOS

From: Pritish Nandi <[email-masked]>
Sent: 26. maj 2020 04:20
To: Andrés Figueroa (AFIG) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: Gaming

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Andres,

I think they are ready as they have been calling customers. Also I have seen improvement on their technical skills and get less questions in terms of technicality. So I persoanally believe they would be able to handle calls as well. Let me know when do you think they can go online. I will update them accordingly.

Regards,
Pritish

________________________________
From: "AFIG" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, May 25, 2020 6:54:16 PM
Subject: Gaming

Hi Pritish,
I am thinking to put Nusan, AJ, Pravesh on the line to get calls for Gaming.
What do you think about that. Are they ready?

Andres

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cd411de8181ca48fe121208d8011b488c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637260563989039078&sdata=SJRIGVgvM7IyghSL2chWUF3%2FNBcr%2FwsnQXVQ50IAkGg%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7Cd411de8181ca48fe121208d8011b488c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637260563989049071&sdata=%2BAu8Oamqf63AHLSgnPFiLveWjOradt6UVXxF7IWxRSw%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7Cd411de8181ca48fe121208d8011b488c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637260563989049071&sdata=XUVJLsN2a9R9UKSlGtCc3PU%2FoZcfEXLpY1T7JbTt5Vg%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cd411de8181ca48fe121208d8011b488c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637260563989059067&sdata=XVR3lADR9orhAtGQ2%2FOAIzkdAHKTKJc435yNg0Jv%2FO0%3D&reserved=0>

[Signatur banner_basic_gaming_500x90_v3.png]